/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-image: url(maxresdefault.jpg);
  color: white;
  text-shadow: 0px 0px 3px #ffffff;
  font-family: Arial;
  text-align: left;
  
}

a {
  color: white;
  text-shadow: 0px 0px 3px white;
  
}

h1 {
  text-align: center;
  
}

.center {
  display:block;
  margin-left:auto;
  margin-right:auto;
  
}

/* vocaloid colors */

.miku {
  color: #03e8fc;
  text-shadow: 0px 0px 3px #03e8fc;

}

.fukase {
  color: #f70a0a;
  text-shadow: 0px 0px 3px #f70a0a;
  
}
  
.kagamine {
  color: #f5ee18;
  text-shadow: 0px 0px 3px #f5ee18;
  
}

.teto {
  color: #f5278b;
  text-shadow: 0px 0px 3px #f5278b;
  
}

.kaito {
  color: #2629eb;
  text-shadow: 0px 0px 3px #2629eb;
  
}

.meiji {
  color: #e566ff;
  text-shadow: 0px 0px 3px #e566ff;
  
}

.gumi {
  color: #22f04e;
  text-shadow: 0px 0px 3px #22f04e;
  
}

.oliver {
  color: #ffe042;
  text-shadow: 0px 0px 3px #ffe042;
  
}

.luka {
  color: #ffa1e9;
  text-shadow: 0px 0px 3px #ffa1e9;
  
}

/* containers */

.container1 {
  padding: 14px;
  height: 560px;
  width: 60%;
  border-style: double;
  margin-left: 12%;
  float: left;
  background-color: black;
  overflow: auto;

}

.altcontainer {
  padding: 14px;
  height: auto;
  width: 60%;
  border-style: double;
  margin-left: 12%;
  float: left;
  background-color: black;

}

.container2 {
  padding: 14px;
  width: 10%;
  border-style: double;
  margin-right: 12%;
  float: right;
  background-color: black;
}

.blog {
  margin: auto;
  padding: 14px;
  width: 40%;
  height: 100%;
  background: white;
  border-style: double;
  border-color: black;
  border-width: 5px;
  
}

.likesdislikes {
  height: 70px;
  width: 30%;
  padding: 14px;
  border-style: double;
  border-color: white;
  overflow: auto;
  
}

.align {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  
}
  
/* other */

.vocaloidart {
  max-width: 15%;
  height: auto;
  z-index: -1;
  overflow: hidden;
  left: 25px;
  position: relative;
  display: block;

}

.vocaloidarttall {
  max-width: 8%;
  height: auto;
  z-index: -1;
  overflow: hidden;
  left: 25px;
  position: relative;
  display: block;
  
}

.mobile {
  display: none;
  
}

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  font-size: 12px;
  width: 250px;
  background-color: #e566ff;
  color: #ffffff;
  text-align: center;
  padding: 5px 0;
 
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
}

@media only screen and (max-width: 1000px) {
  
.container1 {
  padding: 14px;
  width: 60%;
  border-style: double;
  margin: auto;
  float: left;
  background-color: black;
  overflow: auto;

}

.altcontainer {
  padding: 14px;
  height: auto;
  width: 60%;
  border-style: double;
  margin: auto;
  float: left;
  background-color: black;

}

.container2 {
  padding: 14px;
  width: 20%;
  border-style: double;
  margin: auto;
  float: right;
  background-color: black;

}

.likesdislikes {
  height: 70px;
  width: 100%;
  padding: 14px;
  border-style: double;
  border-color: white;
  overflow: auto;
  
}

.blog {
  margin: auto;
  padding: 14px;
  width: 60%;
  height: 100%;
  background: white;
  border-style: double;
  border-color: black;
  border-width: 5px;
  
}

.vocaloidart {
  max-width: 25%;
  height: auto;
  left: 25px;
  
}

.vocaloidarttall {
  max-width: 15%;
  height: auto;
  left: 25px;
  
}

.mobile {
  display: block;
  
}
  

}